Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Requirements to Integrate Lotus Notes and Unity

We have a Call Manager MCS-7835-1266(Publisher and Subscriber)version 3.2(2c) with 700 IP Telephone and Unity 3.1 (SQL2000, Windows2000 Server 5.0.2195 SP2) and we need Integrate with Lotus Notus version 5.0.5 and 5.0.8.

Who we need for Integrate the Lotus Notes?

Thanks and Regards

Ernesto Canelo

511-4118535

2 REPLIES
New Member

Re: Requirements to Integrate Lotus Notes and Unity

Ernesto,

I didn't see a reply and thought I'd drop one here for you. Check Cisco for the latest requirements, but as I recall, Lotus 5.10 or 5.11 - not yet supported in Lotus 6 last time I checked. Unity version 4.02 (4.0 is required but some bugs were fixed since then). Your Callmanager is fine, although I would recommned an upgrade to 3.3.3 while your at it.

Cisco Employee

Re: Requirements to Integrate Lotus Notes and Unity

Just to expand on that: We strongly recommend you use Unity 4.0(3) and DUCS 1.2.1 now that they are both available. This combination supports Domino and Notes versions 5.0.10, .11, and .12; and 6.0.0, .1, and .2. (You can't have Notes 6.0.2 on the Unity box, just because Setup won't let you. But users can run it on their client workstations just fine.) One more note: if you want to use iNotes, you need to be on version 5.0.11 or higher. Oh, and while I'm at it: you can mix R5 and R6 versions in the same deployment. Just don't mix versions of DUCS.

95
Views
0
Helpful
2
Replies